<?xml version="1.0" encoding="UTF-8"?>
<project name="ActiveMQ">

  <title>ActiveMQ</title>

  <!--  <organizationLogo href="http://xxx/logo.png">ActiveMQ</organizationLogo> -->
  <body>
    <search/>

    <links>
      <item name="ActiveMQ" href="http://activemq.codehaus.org"/>
    </links>

    <menu name="ActiveMQ">
      <item name="Home"                    href="http://activemq.org/Home"/>
      <item name="News"                    href="http://activemq.org/News" />
      <item name="FAQ"                     href="http://activemq.org/FAQ"/>
      <item name="Wiki"                    href="http://docs.codehaus.org/pages/listpages-dirview.action?key=ACTIVEMQ"/>
      <item name="Jira"                    href="http://jira.codehaus.org/browse/AMQ"/>
      <item name="Download"                href="http://activemq.org/Download"/>
    </menu>

    <menu name="ActiveMQ Broker">
      <item name="Core Module"             href="multiproject/activemq-core/index.html"/>
      <item name="Optional Module"         href="multiproject/activemq-optional/index.html"/>
    </menu>

    <menu name="Optional Containers">
      <item name="JCA Container"           href="multiproject/activemq-container/index.html"/>
      <item name="Resource Adapter"        href="multiproject/activemq-ra/index.html"/>
      <item name="GBean"                   href="multiproject/activemq-gbean/index.html"/>
      <item name="Web"                     href="multiproject/activemq-web/index.html"/>
      <item name="Axis"                    href="multiproject/activemq-axis/index.html"/>
    </menu>

    <footer><div></div></footer>

  </body>
</project>
